namespace Blink.Backoffice.Services.PcmDb.Entities;

public partial class Magazyn
{
    public decimal MagId { get; set; }

    public string Nazwa { get; set; } = null!;

    public short? Numer { get; set; }

    public virtual ICollection<Dok> Dok { get; set; } = new List<Dok>();

    public virtual ICollection<Istw> Istw { get; set; } = new List<Istw>();

    public virtual ICollection<Kasa> Kasa { get; set; } = new List<Kasa>();

    public virtual ICollection<KontoBankowe> KontoBankowe { get; set; } = new List<KontoBankowe>();

    public virtual ICollection<Marzownik> Marzownik { get; set; } = new List<Marzownik>();

    public virtual ICollection<NumMag> NumMag { get; set; } = new List<NumMag>();

    public virtual ICollection<PrtMag> PrtMag { get; set; } = new List<PrtMag>();

    public virtual ICollection<RapWartPoczDane> RapWartPoczDane { get; set; } = new List<RapWartPoczDane>();

    public virtual ICollection<Sklep> Sklep { get; set; } = new List<Sklep>();

    public virtual ICollection<Polityka> Pol { get; set; } = new List<Polityka>();
}
